Page MenuHomePhabricator

Media dialog throws exception if closed before selecting an image
Closed, ResolvedPublic

Event Timeline

Esanders created this task.May 4 2018, 1:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2018, 1:51 PM
Esanders set the point value for this task to 1.May 4 2018, 1:51 PM

Change 430910 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Check imageModel exists in #checkChanged

https://gerrit.wikimedia.org/r/430910

Jdforrester-WMF renamed this task from Media dialog throws exception is closed before selecting an image to Media dialog throws exception if closed before selecting an image.May 4 2018, 4:12 PM
Jdforrester-WMF removed a project: Patch-For-Review.

Change 430910 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Check imageModel exists in #checkChanged

https://gerrit.wikimedia.org/r/430910

Deskana closed this task as Resolved.May 14 2018, 1:43 PM
Deskana triaged this task as Normal priority.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 14 2018, 1:43 PM
Vvjjkkii renamed this task from Media dialog throws exception if closed before selecting an image to sldaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Esanders as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Stryn renamed this task from sldaaaaaaa to Media dialog throws exception if closed before selecting an image.Jul 1 2018, 9:57 AM
Stryn closed this task as Resolved.
Stryn assigned this task to Esanders.
Stryn lowered the priority of this task from High to Normal.
Stryn updated the task description. (Show Details)
Stryn added a subscriber: Aklapper.